---
id: bbl
title: bbl
hide_title: true
hide_table_of_contents: true
sidebar_label: bbl
description: Create single universal/fat MachO out many MachOs
---
## ipsw macho bbl

Create single universal/fat MachO out many MachOs

```
ipsw macho bbl <[MACHO]...> [flags]
```

### Options

```
  -h, --help            help for bbl
      --output string   Path to output the universal/fat MachO
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw macho](/docs/cli/ipsw/macho)	 - Parse MachO

